Net::DNS::RR::RP(3)

NAME
Net::DNS::RR::RP - DNS RP resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for DNS Responsible Person (RP) resource records.

METHODS

  mbox
    print "mbox = ", $rr->mbox, "\n";

Returns a domain name that specifies the mailbox for the responsible person.

  txtdname
    print "txtdname = ", $rr->txtdname, "\n";

Returns a domain name that specifies a TXT record containing further information about the responsible person.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, RFC 1183 Section 2.2